.courses_list {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  align-items: center;
  padding: 0 10rem 0 10rem;
}

.courses_list__load_more {
  display: flex;
  width: 100%;
  margin-bottom: 2rem;
}

.courses_list__load_more_button {
  width: 100%;
  height: max-content;
  padding: 1rem;
  background-color: #FFFFFF;
  border-radius: 1rem;
  align-self: center;
  margin: 0 auto;
  border: none;
  box-shadow: 0 0.7rem 1.5rem #888888;
  font-weight: bold;
  font-style: italic;
}

.fa-spinner {
  margin-right: 0.3rem;
}
